@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');
body {
    color: #000;
    font-family: Gibson-Regular;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5 {
    color: #2d2d2d;
    font-family: "Roboto Slab", serif;
    font-weight: 600;
    max-width: 1020px;
    margin: 30px auto 20px;
}
@media (max-width: 600px) {
h1, h2, h3, h4, h5 {
    margin: 20px auto 10px;
  }
}
h1 {
  font-style: normal;
}
a {
  color: #00add8;
  text-decoration: none;
  font-weight: normal;
}

/*-- Global Styles --*/
.content-wrapper {
    padding:20px;
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-section p, .transcript-p {
    max-width: 1020px;
    margin: 0 auto 10px;
    line-height: 140%;
}
.background-grey {
    background-color: #f1f1f2;
}
.background-blue {
    background-color: #004777;
}
.background-white {
    background-color: #fff;
    padding: 20px;
}

/*-- Header Styles --*/


/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}
.wtm-navigation.type-normal {
    font-size: 14px;
    padding: 10px;
    border-bottom: 1px solid #d2d2d2;
}
}
@media (max-width: 700px) {
.page-fix-the-world .wtm-mobile-menu-icon {
  color: #000;
  z-index: 9;
}
.wtm-mobile-menu-icon {
    color: #fff;
    top: 5px;
    z-index: 9;
}
.page-home .wtm-mobile-menu-icon i {
  line-height: 30px;
  background: #000;
}
.menu-open .wtm-nav-menu {
  border-left: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  background-color: #f1f1f2;
}
}

/*-- Home --*/
.home-top-image {
    background: #000 url("/fixtheworldbrisbane/img/brisbane-river.png") no-repeat 20% 0 / cover;
    aspect-ratio: 2 / 1;
    display: grid;
}
.home-top-image .content-wrapper, .home-top-image .content-block-inner-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
}
.home-top-image h1, .home-top-image h2 {
    color: #fff;
    margin: 0;
    text-shadow:
        0 2px 4px rgba(0,0,0,0.8),
        0 0 10px rgba(0,0,0,0.6);
}
.home-top-image h1 {
    font-size: 60px;
    line-height: 100%;
    margin-top: 12px;
}
.home-top-image h2 {
  font-size: 30px;
}
.home-top-content {
  border-bottom: 25px solid #004777;
}
.aggie-vid-wrapper {
    max-width: 800px;
    margin: 35px auto 0;
}
p.read-text {
    font-family: 'Gibson-SemiBold';
    text-align: center;
    margin: 12px;
    font-size: 20px;
}
#quotes {
    display: flex;
    list-style: none;
    justify-content: center;
    text-align: center;
    font-size: 17px;
}
@media (max-width: 700px) {
#quotes {
    flex-direction: column;
}  
}
  #quotes li {
      margin: 0 15px;
  }
@media (max-width: 700px) {
#quotes li {
    margin: 10px 0;
}
}
p.read-further {
    text-align: center;
    font-family: 'Gibson-SemiBold';
    margin: 10px;
}
span.bold-quote {
    font-family: 'Gibson-SemiBold';
    font-size: 16px;
    color: #3a576b;
}
span.sub-quote {
    display: block;
    font-size: 13px;
    line-height: 120%;
}
div#social-media {
    background: #fff;
    padding: 20px;
}

/* --JG Page-- */
.jg-banner .content-wrapper, .contact-banner .content-wrapper {
    padding: 0;
    position: relative;
}
.jg-banner h1, .contact-banner h1 {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    color: white;
    font-size: 50px;
}
@media (max-width: 600px) {
.jg-banner h1 {
    font-size: 8vw;
}  
}
.jg-images {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
}
@media (max-width: 600px) {
.jg-images {
    flex-direction: column;
    align-items: center;
}
}
.jg-images img {
    max-width: 300px;
    margin: 15px 0;
}
@media (max-width: 600px) {
.jg-images img {
    max-width: 100%;
}
}
/* --FIX THE WORLD-- */
.img-wrapper {
    text-align: center;
    margin: 20px 0 0;
}
#jg-video {
    margin: 30px auto;
}
/* --CONTACT PAGE-- */
.contact-banner {
    position: relative;
    text-align: center;
}
@media (max-width: 950px) {
.contact-banner h1 {
    font-size: 5vw;
}
}
/*--Footer styles--*/
footer {
    background-color: #333;
    padding: 20px 20ps 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #fff;
}
.footer-p {
    margin: auto;
    color: #fff;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 260px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}